Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 13:23:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amena Bot:  Hi Amena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9504533350 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509497008 Bot:  Please wait while we transfer you to an agent Agent:  Hi Amena, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Hello Customer:  I just placed and order and I would like to receive my it earlier if possible Agent:  Please confirm if you are contacting regarding the following order number: 9504533350 Customer:  Yes Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  I would like to inform you that your order (9504533350) is placed successfully on Sep 25, 2021. Please note the delivery time frame is 2-3 business days. And you will be informed once your order is ready for delivery. Agent:  Once this order has been shipped out you will receive an email notification for the same containing the tracking details. Agent:  Is there anything else I can help you with today? Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amena Bot:  Hi Amena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9504533350 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:03 PM, 26th Sep                   mayar                   Hi Amena ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:05 PM, 26th Sep                     amena                    I reserved my order really fast thank you so much. But 5 of the sanitizer i got almost empty           05:05 PM, 26th Sep                   mayar                   Kindly share a photo           05:09 PM, 26th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:12 PM, 26th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:12 PM, 26th Sep                     amena                    Yes           05:12 PM, 26th Sep                     amena                    I ordered 20 pcs sanitizers           05:13 PM, 26th Sep                     amena                    5 of them almost empty           05:13 PM, 26th Sep                     amena                             05:13 PM, 26th Sep                     amena                    Anyone here ?           05:15 PM, 26th Sep                     amena                    /startOver           05:17 PM, 26th Sep                     amena                    Hello           05:18 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           05:19 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            05:19 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:23 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3148682